mixin img-header(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  section.img-header(id=spec.__class class=spec.__class)&attributes(attributes)
    .img-header__image(style='background-image:url('+baseUrl+'img/header.jpg)')
